<section class="overflow-hidden ">
  <div class="flex items-center justify-between px-7 py-5 bg-black xl:px-40">

    <div class="w-auto">
      <div class="flex flex-wrap items-center">
        <div class="w-auto mr-14">
          <a class="block max-w-max" href="https://python.lt">
            <img class="h-8" src="images/logo-pythonlt.png" alt=""></a>
        </div>
      </div>
    </div>

    <div class="w-auto">
      <div class="flex flex-wrap items-center">
        <div class="w-auto hidden lg:block">
          <ul class="flex items-center mr-16">
            {% for link, category in categories.items() %}
                <li class="mr-9 font-medium {% if active == link %}text-blue-400{% else %}text-white{% endif %} text-white hover:text-blue-500"><a href="{{ link }}">{{ category }}</a></li>
            {% endfor %}
          </ul></div>
      </div>
    </div>

    <div class="w-auto">
      <div class="flex flex-wrap items-center">
        <div class="w-auto hidden lg:block">
          <div class="inline-block">
              <a href="https://gitlab.com/python.lt/python.lt">
              <img class="h-8" src="images/gitlab-logo-colorful.png" alt=""></a></div>
        </div>
        <div class="w-auto lg:hidden">
            <svg class="navbar-burger text-blue-600" width="51" height="51" viewbox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="56" height="56" rx="28" fill="currentColor"></rect><path d="M37 32H19M37 24H19" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path></svg>
        </div>
      </div>
    </div>

  </div>
  <div class="hidden navbar-menu top-0 left-0 bottom-0 w-4/6 sm:max-w-xs z-50">
    <div class="navbar-backdrop inset-0 bg-gray-800 opacity-80"></div>
    <nav class="relative z-10 px-9 pt-8 bg-black h-full overflow-y-auto">
      <div class="flex flex-wrap justify-between h-full">
        <div class="w-full">
          <div class="flex items-center justify-between -m-2">
            <div class="w-auto p-2"></div>
            <div class="w-auto p-2">
              <div class="navbar-burger text-white">
                <svg width="24" height="24" viewbox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M6 18L18 6M6 6L18 18" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                </svg>
              </div>
            </div>
          </div>
        </div>
        <div class="flex flex-col justify-center pb-16 w-full">
          <ul>
            {% for link, category in categories.items() %}
            <li class="mb-12"><a class="font-medium {% if active == link %}text-blue-400{% else %}text-white{% endif %} hover:text-blue-500" href="{{ link }}">{{ category }}</a></li>
            {% endfor %}
            <li><a class="font-medium text-white hover:text-blue-500" href="https://gitlab.com/python.lt/python.lt">
              <img class="h-8" src="images/gitlab-logo-colorful.png" alt=""/></a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</section>
